.shg-box {
  position: relative;
}

.shg-box > .shg-box-content {
  z-index: 4;
  position: relative;
}

.shg-box-vertical-center {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.shg-box-overlay {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 3;
  pointer-events: none;
}

.shg-box-video-wrapper {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  overflow: hidden;
  z-index: -1;
}

#s-98a29898-b300-4e3f-9f4d-b590faccc5bc { min-height: 50px;
background-color: rgba(0, 0, 0, 0); }
#s-98a29898-b300-4e3f-9f4d-b590faccc5bc > .shg-box-overlay {
  background-color: #fff;
  opacity: 0;
}
#s-32e9a13b-8abe-4998-9c29-32188c24a64e { background-image: url(https://i.shgcdn.com/2cd42758-fee9-43f7-96ec-cdda12a2206c/-/format/auto/-/preview/3000x3000/-/quality/lighter/);
background-repeat: no-repeat;
background-size: cover;
background-attachment: fixed;
min-height: 450px;
background-position: center center; }
#s-32e9a13b-8abe-4998-9c29-32188c24a64e > .shg-box-overlay {
  background-color: rgba(4, 4, 4, 1);
  opacity: 0;
}
.shg-row {
  display: flex;
  flex-wrap: wrap;
  min-height: inherit;
  max-height: inherit;
justify-content: space-between;
}

.shg-row > * {
  min-height: inherit;
  max-height: inherit;
}

.shg-c-xs-1,
.shg-c-xs-2,
.shg-c-xs-3,
.shg-c-xs-4,
.shg-c-xs-5,
.shg-c-xs-6,
.shg-c-xs-7,
.shg-c-xs-8,
.shg-c-xs-9,
.shg-c-xs-10,
.shg-c-xs-11,
.shg-c-xs-12,
.shg-c-sm-1,
.shg-c-sm-2,
.shg-c-sm-3,
.shg-c-sm-4,
.shg-c-sm-5,
.shg-c-sm-6,
.shg-c-sm-7,
.shg-c-sm-8,
.shg-c-sm-9,
.shg-c-sm-10,
.shg-c-sm-11,
.shg-c-sm-12,
.shg-c-md-1,
.shg-c-md-2,
.shg-c-md-3,
.shg-c-md-4,
.shg-c-md-5,
.shg-c-md-6,
.shg-c-md-7,
.shg-c-md-8,
.shg-c-md-9,
.shg-c-md-10,
.shg-c-md-11,
.shg-c-md-12,
.shg-c-lg-1,
.shg-c-lg-2,
.shg-c-lg-3,
.shg-c-lg-4,
.shg-c-lg-5,
.shg-c-lg-6,
.shg-c-lg-7,
.shg-c-lg-8,
.shg-c-lg-9,
.shg-c-lg-10,
.shg-c-lg-11,
.shg-c-lg-12 {
  position: relative;
}

#s-ee8b5cd9-06c5-478f-968a-6aba4331f81c { margin-left: 50px;
margin-right: 50px; }
@media (min-width: 0px) {
[id="s-ee8b5cd9-06c5-478f-968a-6aba4331f81c"] > .shg-row > .shg-c-xs-12 {
  width: 100%;
}

}

@media (min-width: 768px) {
[id="s-ee8b5cd9-06c5-478f-968a-6aba4331f81c"] > .shg-row > .shg-c-sm-1 {
  width: calc(8.333333333333334% - 0.0px);
}

[id="s-ee8b5cd9-06c5-478f-968a-6aba4331f81c"] > .shg-row > .shg-c-sm-2 {
  width: calc(16.666666666666668% - 0.0px);
}

[id="s-ee8b5cd9-06c5-478f-968a-6aba4331f81c"] > .shg-row > .shg-c-sm-3 {
  width: calc(25.0% - 0.0px);
}

[id="s-ee8b5cd9-06c5-478f-968a-6aba4331f81c"] > .shg-row > .shg-c-sm-4 {
  width: calc(33.333333333333336% - 0.0px);
}

[id="s-ee8b5cd9-06c5-478f-968a-6aba4331f81c"] > .shg-row > .shg-c-sm-5 {
  width: calc(41.66666666666667% - 0.0px);
}

[id="s-ee8b5cd9-06c5-478f-968a-6aba4331f81c"] > .shg-row > .shg-c-sm-6 {
  width: calc(50.0% - 0.0px);
}

[id="s-ee8b5cd9-06c5-478f-968a-6aba4331f81c"] > .shg-row > .shg-c-sm-7 {
  width: calc(58.333333333333336% - 0.0px);
}

[id="s-ee8b5cd9-06c5-478f-968a-6aba4331f81c"] > .shg-row > .shg-c-sm-8 {
  width: calc(66.66666666666667% - 0.0px);
}

[id="s-ee8b5cd9-06c5-478f-968a-6aba4331f81c"] > .shg-row > .shg-c-sm-9 {
  width: calc(75.0% - 0.0px);
}

[id="s-ee8b5cd9-06c5-478f-968a-6aba4331f81c"] > .shg-row > .shg-c-sm-10 {
  width: calc(83.33333333333334% - 0.0px);
}

[id="s-ee8b5cd9-06c5-478f-968a-6aba4331f81c"] > .shg-row > .shg-c-sm-11 {
  width: calc(91.66666666666667% - 0.0px);
}

[id="s-ee8b5cd9-06c5-478f-968a-6aba4331f81c"] > .shg-row > .shg-c-sm-12 {
  width: calc(100.0% - 0.0px);
}

}

@media (min-width: 992px) {
[id="s-ee8b5cd9-06c5-478f-968a-6aba4331f81c"] > .shg-row > .shg-c-md-1 {
  width: calc(8.333333333333334% - 0.0px);
}

[id="s-ee8b5cd9-06c5-478f-968a-6aba4331f81c"] > .shg-row > .shg-c-md-2 {
  width: calc(16.666666666666668% - 0.0px);
}

[id="s-ee8b5cd9-06c5-478f-968a-6aba4331f81c"] > .shg-row > .shg-c-md-3 {
  width: calc(25.0% - 0.0px);
}

[id="s-ee8b5cd9-06c5-478f-968a-6aba4331f81c"] > .shg-row > .shg-c-md-4 {
  width: calc(33.333333333333336% - 0.0px);
}

[id="s-ee8b5cd9-06c5-478f-968a-6aba4331f81c"] > .shg-row > .shg-c-md-5 {
  width: calc(41.66666666666667% - 0.0px);
}

[id="s-ee8b5cd9-06c5-478f-968a-6aba4331f81c"] > .shg-row > .shg-c-md-6 {
  width: calc(50.0% - 0.0px);
}

[id="s-ee8b5cd9-06c5-478f-968a-6aba4331f81c"] > .shg-row > .shg-c-md-7 {
  width: calc(58.333333333333336% - 0.0px);
}

[id="s-ee8b5cd9-06c5-478f-968a-6aba4331f81c"] > .shg-row > .shg-c-md-8 {
  width: calc(66.66666666666667% - 0.0px);
}

[id="s-ee8b5cd9-06c5-478f-968a-6aba4331f81c"] > .shg-row > .shg-c-md-9 {
  width: calc(75.0% - 0.0px);
}

[id="s-ee8b5cd9-06c5-478f-968a-6aba4331f81c"] > .shg-row > .shg-c-md-10 {
  width: calc(83.33333333333334% - 0.0px);
}

[id="s-ee8b5cd9-06c5-478f-968a-6aba4331f81c"] > .shg-row > .shg-c-md-11 {
  width: calc(91.66666666666667% - 0.0px);
}

[id="s-ee8b5cd9-06c5-478f-968a-6aba4331f81c"] > .shg-row > .shg-c-md-12 {
  width: calc(100.0% - 0.0px);
}

}

@media (min-width: 1200px) {
[id="s-ee8b5cd9-06c5-478f-968a-6aba4331f81c"] > .shg-row > .shg-c-lg-1 {
  width: calc(8.333333333333334% - 0.0px);
}

[id="s-ee8b5cd9-06c5-478f-968a-6aba4331f81c"] > .shg-row > .shg-c-lg-2 {
  width: calc(16.666666666666668% - 0.0px);
}

[id="s-ee8b5cd9-06c5-478f-968a-6aba4331f81c"] > .shg-row > .shg-c-lg-3 {
  width: calc(25.0% - 0.0px);
}

[id="s-ee8b5cd9-06c5-478f-968a-6aba4331f81c"] > .shg-row > .shg-c-lg-4 {
  width: calc(33.333333333333336% - 0.0px);
}

[id="s-ee8b5cd9-06c5-478f-968a-6aba4331f81c"] > .shg-row > .shg-c-lg-5 {
  width: calc(41.66666666666667% - 0.0px);
}

[id="s-ee8b5cd9-06c5-478f-968a-6aba4331f81c"] > .shg-row > .shg-c-lg-6 {
  width: calc(50.0% - 0.0px);
}

[id="s-ee8b5cd9-06c5-478f-968a-6aba4331f81c"] > .shg-row > .shg-c-lg-7 {
  width: calc(58.333333333333336% - 0.0px);
}

[id="s-ee8b5cd9-06c5-478f-968a-6aba4331f81c"] > .shg-row > .shg-c-lg-8 {
  width: calc(66.66666666666667% - 0.0px);
}

[id="s-ee8b5cd9-06c5-478f-968a-6aba4331f81c"] > .shg-row > .shg-c-lg-9 {
  width: calc(75.0% - 0.0px);
}

[id="s-ee8b5cd9-06c5-478f-968a-6aba4331f81c"] > .shg-row > .shg-c-lg-10 {
  width: calc(83.33333333333334% - 0.0px);
}

[id="s-ee8b5cd9-06c5-478f-968a-6aba4331f81c"] > .shg-row > .shg-c-lg-11 {
  width: calc(91.66666666666667% - 0.0px);
}

[id="s-ee8b5cd9-06c5-478f-968a-6aba4331f81c"] > .shg-row > .shg-c-lg-12 {
  width: calc(100.0% - 0.0px);
}

}

.shogun-heading-component h1,
.shogun-heading-component h2,
.shogun-heading-component h3,
.shogun-heading-component h4,
.shogun-heading-component h5,
.shogun-heading-component h6 {
  margin: 0;
  padding: 0;
  display: block;
  color: #000;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  letter-spacing: normal;
  line-height: normal;
}

.shogun-heading-component a {
  text-decoration: none !important;
  padding: 0 !important;
  margin: 0 !important;
  border: none !important;
}

#s-96347cc8-bad8-400e-92ba-759dfb1d6874 { border-style: solid;
padding-top: 25px;
padding-left: 25px;
padding-bottom: 25px;
padding-right: 25px;
border-top-width: 4px;
border-left-width: 4px;
border-bottom-width: 4px;
border-right-width: 4px;
border-color: rgba(242, 221, 221, 1);
background-color: rgba(255, 255, 255, 1); }
 #s-96347cc8-bad8-400e-92ba-759dfb1d6874 .shogun-heading-component h1 {
   color: rgba(0, 0, 0, 1);
   font-weight:  normal ;
   font-family: Allura;
   font-style:  normal ;
   font-size: 60px;
   text-align: center;
 }

 

#s-639f38e7-0c44-4c8d-bb8f-034d636f192a { margin-left: 0px;
margin-right: 0px;
min-height: 50px;
background-color: rgba(240, 193, 193, 1); }
#s-639f38e7-0c44-4c8d-bb8f-034d636f192a > .shg-box-overlay {
  background-color: #fff;
  opacity: 0;
}
#s-fd61f793-7f5a-49d6-9ba0-16e970d837ab { border-style: solid;
margin-top: 50px;
margin-left: 50px;
margin-bottom: 50px;
margin-right: 50px;
border-top-width: 1px;
border-left-width: 1px;
border-bottom-width: 1px;
border-right-width: 1px;
border-color: rgba(255, 255, 255, 1); }
@media (min-width: 0px) {
[id="s-fd61f793-7f5a-49d6-9ba0-16e970d837ab"] > .shg-row > .shg-c-xs-12 {
  width: 100%;
}

}

@media (min-width: 768px) {
[id="s-fd61f793-7f5a-49d6-9ba0-16e970d837ab"] > .shg-row > .shg-c-sm-1 {
  width: calc(8.333333333333334% - 20.0px);
}

[id="s-fd61f793-7f5a-49d6-9ba0-16e970d837ab"] > .shg-row > .shg-c-sm-2 {
  width: calc(16.666666666666668% - 20.0px);
}

[id="s-fd61f793-7f5a-49d6-9ba0-16e970d837ab"] > .shg-row > .shg-c-sm-3 {
  width: calc(25.0% - 20.0px);
}

[id="s-fd61f793-7f5a-49d6-9ba0-16e970d837ab"] > .shg-row > .shg-c-sm-4 {
  width: calc(33.333333333333336% - 20.0px);
}

[id="s-fd61f793-7f5a-49d6-9ba0-16e970d837ab"] > .shg-row > .shg-c-sm-5 {
  width: calc(41.66666666666667% - 20.0px);
}

[id="s-fd61f793-7f5a-49d6-9ba0-16e970d837ab"] > .shg-row > .shg-c-sm-6 {
  width: calc(50.0% - 20.0px);
}

[id="s-fd61f793-7f5a-49d6-9ba0-16e970d837ab"] > .shg-row > .shg-c-sm-7 {
  width: calc(58.333333333333336% - 20.0px);
}

[id="s-fd61f793-7f5a-49d6-9ba0-16e970d837ab"] > .shg-row > .shg-c-sm-8 {
  width: calc(66.66666666666667% - 20.0px);
}

[id="s-fd61f793-7f5a-49d6-9ba0-16e970d837ab"] > .shg-row > .shg-c-sm-9 {
  width: calc(75.0% - 20.0px);
}

[id="s-fd61f793-7f5a-49d6-9ba0-16e970d837ab"] > .shg-row > .shg-c-sm-10 {
  width: calc(83.33333333333334% - 20.0px);
}

[id="s-fd61f793-7f5a-49d6-9ba0-16e970d837ab"] > .shg-row > .shg-c-sm-11 {
  width: calc(91.66666666666667% - 20.0px);
}

[id="s-fd61f793-7f5a-49d6-9ba0-16e970d837ab"] > .shg-row > .shg-c-sm-12 {
  width: calc(100.0% - 20.0px);
}

}

@media (min-width: 992px) {
[id="s-fd61f793-7f5a-49d6-9ba0-16e970d837ab"] > .shg-row > .shg-c-md-1 {
  width: calc(8.333333333333334% - 20.0px);
}

[id="s-fd61f793-7f5a-49d6-9ba0-16e970d837ab"] > .shg-row > .shg-c-md-2 {
  width: calc(16.666666666666668% - 20.0px);
}

[id="s-fd61f793-7f5a-49d6-9ba0-16e970d837ab"] > .shg-row > .shg-c-md-3 {
  width: calc(25.0% - 20.0px);
}

[id="s-fd61f793-7f5a-49d6-9ba0-16e970d837ab"] > .shg-row > .shg-c-md-4 {
  width: calc(33.333333333333336% - 20.0px);
}

[id="s-fd61f793-7f5a-49d6-9ba0-16e970d837ab"] > .shg-row > .shg-c-md-5 {
  width: calc(41.66666666666667% - 20.0px);
}

[id="s-fd61f793-7f5a-49d6-9ba0-16e970d837ab"] > .shg-row > .shg-c-md-6 {
  width: calc(50.0% - 20.0px);
}

[id="s-fd61f793-7f5a-49d6-9ba0-16e970d837ab"] > .shg-row > .shg-c-md-7 {
  width: calc(58.333333333333336% - 20.0px);
}

[id="s-fd61f793-7f5a-49d6-9ba0-16e970d837ab"] > .shg-row > .shg-c-md-8 {
  width: calc(66.66666666666667% - 20.0px);
}

[id="s-fd61f793-7f5a-49d6-9ba0-16e970d837ab"] > .shg-row > .shg-c-md-9 {
  width: calc(75.0% - 20.0px);
}

[id="s-fd61f793-7f5a-49d6-9ba0-16e970d837ab"] > .shg-row > .shg-c-md-10 {
  width: calc(83.33333333333334% - 20.0px);
}

[id="s-fd61f793-7f5a-49d6-9ba0-16e970d837ab"] > .shg-row > .shg-c-md-11 {
  width: calc(91.66666666666667% - 20.0px);
}

[id="s-fd61f793-7f5a-49d6-9ba0-16e970d837ab"] > .shg-row > .shg-c-md-12 {
  width: calc(100.0% - 20.0px);
}

}

@media (min-width: 1200px) {
[id="s-fd61f793-7f5a-49d6-9ba0-16e970d837ab"] > .shg-row > .shg-c-lg-1 {
  width: calc(8.333333333333334% - 20.0px);
}

[id="s-fd61f793-7f5a-49d6-9ba0-16e970d837ab"] > .shg-row > .shg-c-lg-2 {
  width: calc(16.666666666666668% - 20.0px);
}

[id="s-fd61f793-7f5a-49d6-9ba0-16e970d837ab"] > .shg-row > .shg-c-lg-3 {
  width: calc(25.0% - 20.0px);
}

[id="s-fd61f793-7f5a-49d6-9ba0-16e970d837ab"] > .shg-row > .shg-c-lg-4 {
  width: calc(33.333333333333336% - 20.0px);
}

[id="s-fd61f793-7f5a-49d6-9ba0-16e970d837ab"] > .shg-row > .shg-c-lg-5 {
  width: calc(41.66666666666667% - 20.0px);
}

[id="s-fd61f793-7f5a-49d6-9ba0-16e970d837ab"] > .shg-row > .shg-c-lg-6 {
  width: calc(50.0% - 20.0px);
}

[id="s-fd61f793-7f5a-49d6-9ba0-16e970d837ab"] > .shg-row > .shg-c-lg-7 {
  width: calc(58.333333333333336% - 20.0px);
}

[id="s-fd61f793-7f5a-49d6-9ba0-16e970d837ab"] > .shg-row > .shg-c-lg-8 {
  width: calc(66.66666666666667% - 20.0px);
}

[id="s-fd61f793-7f5a-49d6-9ba0-16e970d837ab"] > .shg-row > .shg-c-lg-9 {
  width: calc(75.0% - 20.0px);
}

[id="s-fd61f793-7f5a-49d6-9ba0-16e970d837ab"] > .shg-row > .shg-c-lg-10 {
  width: calc(83.33333333333334% - 20.0px);
}

[id="s-fd61f793-7f5a-49d6-9ba0-16e970d837ab"] > .shg-row > .shg-c-lg-11 {
  width: calc(91.66666666666667% - 20.0px);
}

[id="s-fd61f793-7f5a-49d6-9ba0-16e970d837ab"] > .shg-row > .shg-c-lg-12 {
  width: calc(100.0% - 20.0px);
}

}

#s-38869e70-5e6b-4fc1-b075-039495b6e0df { margin-top: 25px;
margin-bottom: 25px;
padding-left: 25px;
padding-right: 25px; }
#s-c72489e6-ecd2-4ad3-b789-f7e437731a1a { margin-left: 50px;
margin-right: 50px;
background-color: rgba(0, 0, 0, 0); }
@media (min-width: 0px) {
[id="s-c72489e6-ecd2-4ad3-b789-f7e437731a1a"] > .shg-row > .shg-c-xs-12 {
  width: 100%;
}

}

@media (min-width: 768px) {
[id="s-c72489e6-ecd2-4ad3-b789-f7e437731a1a"] > .shg-row > .shg-c-sm-1 {
  width: calc(8.333333333333334% - 0.0px);
}

[id="s-c72489e6-ecd2-4ad3-b789-f7e437731a1a"] > .shg-row > .shg-c-sm-2 {
  width: calc(16.666666666666668% - 0.0px);
}

[id="s-c72489e6-ecd2-4ad3-b789-f7e437731a1a"] > .shg-row > .shg-c-sm-3 {
  width: calc(25.0% - 0.0px);
}

[id="s-c72489e6-ecd2-4ad3-b789-f7e437731a1a"] > .shg-row > .shg-c-sm-4 {
  width: calc(33.333333333333336% - 0.0px);
}

[id="s-c72489e6-ecd2-4ad3-b789-f7e437731a1a"] > .shg-row > .shg-c-sm-5 {
  width: calc(41.66666666666667% - 0.0px);
}

[id="s-c72489e6-ecd2-4ad3-b789-f7e437731a1a"] > .shg-row > .shg-c-sm-6 {
  width: calc(50.0% - 0.0px);
}

[id="s-c72489e6-ecd2-4ad3-b789-f7e437731a1a"] > .shg-row > .shg-c-sm-7 {
  width: calc(58.333333333333336% - 0.0px);
}

[id="s-c72489e6-ecd2-4ad3-b789-f7e437731a1a"] > .shg-row > .shg-c-sm-8 {
  width: calc(66.66666666666667% - 0.0px);
}

[id="s-c72489e6-ecd2-4ad3-b789-f7e437731a1a"] > .shg-row > .shg-c-sm-9 {
  width: calc(75.0% - 0.0px);
}

[id="s-c72489e6-ecd2-4ad3-b789-f7e437731a1a"] > .shg-row > .shg-c-sm-10 {
  width: calc(83.33333333333334% - 0.0px);
}

[id="s-c72489e6-ecd2-4ad3-b789-f7e437731a1a"] > .shg-row > .shg-c-sm-11 {
  width: calc(91.66666666666667% - 0.0px);
}

[id="s-c72489e6-ecd2-4ad3-b789-f7e437731a1a"] > .shg-row > .shg-c-sm-12 {
  width: calc(100.0% - 0.0px);
}

}

@media (min-width: 992px) {
[id="s-c72489e6-ecd2-4ad3-b789-f7e437731a1a"] > .shg-row > .shg-c-md-1 {
  width: calc(8.333333333333334% - 0.0px);
}

[id="s-c72489e6-ecd2-4ad3-b789-f7e437731a1a"] > .shg-row > .shg-c-md-2 {
  width: calc(16.666666666666668% - 0.0px);
}

[id="s-c72489e6-ecd2-4ad3-b789-f7e437731a1a"] > .shg-row > .shg-c-md-3 {
  width: calc(25.0% - 0.0px);
}

[id="s-c72489e6-ecd2-4ad3-b789-f7e437731a1a"] > .shg-row > .shg-c-md-4 {
  width: calc(33.333333333333336% - 0.0px);
}

[id="s-c72489e6-ecd2-4ad3-b789-f7e437731a1a"] > .shg-row > .shg-c-md-5 {
  width: calc(41.66666666666667% - 0.0px);
}

[id="s-c72489e6-ecd2-4ad3-b789-f7e437731a1a"] > .shg-row > .shg-c-md-6 {
  width: calc(50.0% - 0.0px);
}

[id="s-c72489e6-ecd2-4ad3-b789-f7e437731a1a"] > .shg-row > .shg-c-md-7 {
  width: calc(58.333333333333336% - 0.0px);
}

[id="s-c72489e6-ecd2-4ad3-b789-f7e437731a1a"] > .shg-row > .shg-c-md-8 {
  width: calc(66.66666666666667% - 0.0px);
}

[id="s-c72489e6-ecd2-4ad3-b789-f7e437731a1a"] > .shg-row > .shg-c-md-9 {
  width: calc(75.0% - 0.0px);
}

[id="s-c72489e6-ecd2-4ad3-b789-f7e437731a1a"] > .shg-row > .shg-c-md-10 {
  width: calc(83.33333333333334% - 0.0px);
}

[id="s-c72489e6-ecd2-4ad3-b789-f7e437731a1a"] > .shg-row > .shg-c-md-11 {
  width: calc(91.66666666666667% - 0.0px);
}

[id="s-c72489e6-ecd2-4ad3-b789-f7e437731a1a"] > .shg-row > .shg-c-md-12 {
  width: calc(100.0% - 0.0px);
}

}

@media (min-width: 1200px) {
[id="s-c72489e6-ecd2-4ad3-b789-f7e437731a1a"] > .shg-row > .shg-c-lg-1 {
  width: calc(8.333333333333334% - 0.0px);
}

[id="s-c72489e6-ecd2-4ad3-b789-f7e437731a1a"] > .shg-row > .shg-c-lg-2 {
  width: calc(16.666666666666668% - 0.0px);
}

[id="s-c72489e6-ecd2-4ad3-b789-f7e437731a1a"] > .shg-row > .shg-c-lg-3 {
  width: calc(25.0% - 0.0px);
}

[id="s-c72489e6-ecd2-4ad3-b789-f7e437731a1a"] > .shg-row > .shg-c-lg-4 {
  width: calc(33.333333333333336% - 0.0px);
}

[id="s-c72489e6-ecd2-4ad3-b789-f7e437731a1a"] > .shg-row > .shg-c-lg-5 {
  width: calc(41.66666666666667% - 0.0px);
}

[id="s-c72489e6-ecd2-4ad3-b789-f7e437731a1a"] > .shg-row > .shg-c-lg-6 {
  width: calc(50.0% - 0.0px);
}

[id="s-c72489e6-ecd2-4ad3-b789-f7e437731a1a"] > .shg-row > .shg-c-lg-7 {
  width: calc(58.333333333333336% - 0.0px);
}

[id="s-c72489e6-ecd2-4ad3-b789-f7e437731a1a"] > .shg-row > .shg-c-lg-8 {
  width: calc(66.66666666666667% - 0.0px);
}

[id="s-c72489e6-ecd2-4ad3-b789-f7e437731a1a"] > .shg-row > .shg-c-lg-9 {
  width: calc(75.0% - 0.0px);
}

[id="s-c72489e6-ecd2-4ad3-b789-f7e437731a1a"] > .shg-row > .shg-c-lg-10 {
  width: calc(83.33333333333334% - 0.0px);
}

[id="s-c72489e6-ecd2-4ad3-b789-f7e437731a1a"] > .shg-row > .shg-c-lg-11 {
  width: calc(91.66666666666667% - 0.0px);
}

[id="s-c72489e6-ecd2-4ad3-b789-f7e437731a1a"] > .shg-row > .shg-c-lg-12 {
  width: calc(100.0% - 0.0px);
}

}

.shogun-image-container {
  position: relative;
}

.shogun-image-overlay {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  display: flex;
  padding: 20px;
  align-items: center;
  justify-content: center;
}

.shogun-image-overlay.shg-top-left {
  align-items: flex-start;
  justify-content: flex-start;
}

.shogun-image-overlay.shg-top-center {
  align-items: flex-start;
  justify-content: center;
}

.shogun-image-overlay.shg-top-right {
  align-items: flex-start;
  justify-content: flex-end;
}

.shogun-image-overlay.shg-middle-left {
  align-items: center;
  justify-content: flex-start;
}

.shogun-image-overlay.shg-middle-center {
  align-items: center;
  justify-content: center;
}

.shogun-image-overlay.shg-middle-right {
  align-items: center;
  justify-content: flex-end;
}

.shogun-image-overlay.shg-bottom-left {
  align-items: flex-end;
  justify-content: flex-start;
}

.shogun-image-overlay.shg-bottom-center {
  align-items: flex-end;
  justify-content: center;
}

.shogun-image-overlay.shg-bottom-right {
  align-items: flex-end;
  justify-content: flex-end;
}

.shogun-image-overlay p {
  margin: 0;
  padding: 0;
  line-height: normal;
}

.shogun-image-cover {
  -o-object-fit: cover;
     object-fit: cover;
  font-family: "object-fit: cover;";
  width: 100%;
}

.shogun-image-contain {
  font-family: "object-fit: contain;";
  -o-object-fit: contain;
     object-fit: contain;
  width: 100%;
}

.shogun-image-link {
  min-height: inherit;
  max-height: inherit;
}

.shogun-lightbox-item {
  cursor: pointer;
  min-height: inherit;
  max-height: inherit;
}

.shogun-lightbox {
  display: none;
  position: fixed;
  z-index: 999999;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  background-color: rgb(0, 0, 0);
  background-color: rgba(0, 0, 0, 0.85);
}

.shogun-lightbox-content {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.shogun-lightbox-close {
  color: #fff;
  font-size: 45px;
  align-self: flex-end;
  margin-right: 10px;
  line-height: 30px;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  cursor: pointer;
}

.shogun-lightbox-image-container {
  display: flex;
  flex-flow: row nowrap;
  align-items: center;
  padding: 10px;
}

.shogun-lightbox-image {
  margin: auto;
  max-height: 90vh;
  max-width: 100%;
}

.shogun-lightbox-close:hover,
.shogun-lightbox-close:focus {
  color: #a2a2a2;
  text-decoration: none;
  cursor: pointer;
}

img.shogun-image {
  max-width: 100% !important;
  margin: 0 !important;
}

#s-1237108f-4bec-4817-b7ea-91260cf9299d { box-shadow:20px 20px 60px 1px rgba(224, 147, 147, 1);
margin-top: 25px;
margin-left: 25px;
margin-bottom: 25px;
margin-right: 25px;
text-align: center; }
#s-b28e2773-9f5f-4848-a0e2-8f79d3369899 { box-shadow:20px 20px 60px  rgba(224, 147, 147, 1);
margin-top: 50px;
margin-left: 50px;
margin-bottom: 50px;
margin-right: 50px;
text-align: center; }
#s-a70d4764-357f-4f7b-a31e-a76ad98a741c { margin-left: 0px;
margin-right: 0px;
min-height: 50px;
background-color: rgba(240, 193, 193, 1); }
#s-a70d4764-357f-4f7b-a31e-a76ad98a741c > .shg-box-overlay {
  background-color: #fff;
  opacity: 0;
}
#s-f4657519-40e6-4117-a390-903efb95f8ab {
  display: none;
}
#s-c0d4e292-e728-4e19-893e-c947ddd21e70 { margin-left: 50px;
margin-right: 50px; }
@media (min-width: 0px) {
[id="s-c0d4e292-e728-4e19-893e-c947ddd21e70"] > .shg-row > .shg-c-xs-12 {
  width: 100%;
}

}

@media (min-width: 768px) {
[id="s-c0d4e292-e728-4e19-893e-c947ddd21e70"] > .shg-row > .shg-c-sm-1 {
  width: calc(8.333333333333334% - 16.666666666666668px);
}

[id="s-c0d4e292-e728-4e19-893e-c947ddd21e70"] > .shg-row > .shg-c-sm-2 {
  width: calc(16.666666666666668% - 16.666666666666668px);
}

[id="s-c0d4e292-e728-4e19-893e-c947ddd21e70"] > .shg-row > .shg-c-sm-3 {
  width: calc(25.0% - 16.666666666666668px);
}

[id="s-c0d4e292-e728-4e19-893e-c947ddd21e70"] > .shg-row > .shg-c-sm-4 {
  width: calc(33.333333333333336% - 16.666666666666668px);
}

[id="s-c0d4e292-e728-4e19-893e-c947ddd21e70"] > .shg-row > .shg-c-sm-5 {
  width: calc(41.66666666666667% - 16.666666666666668px);
}

[id="s-c0d4e292-e728-4e19-893e-c947ddd21e70"] > .shg-row > .shg-c-sm-6 {
  width: calc(50.0% - 16.666666666666668px);
}

[id="s-c0d4e292-e728-4e19-893e-c947ddd21e70"] > .shg-row > .shg-c-sm-7 {
  width: calc(58.333333333333336% - 16.666666666666668px);
}

[id="s-c0d4e292-e728-4e19-893e-c947ddd21e70"] > .shg-row > .shg-c-sm-8 {
  width: calc(66.66666666666667% - 16.666666666666668px);
}

[id="s-c0d4e292-e728-4e19-893e-c947ddd21e70"] > .shg-row > .shg-c-sm-9 {
  width: calc(75.0% - 16.666666666666668px);
}

[id="s-c0d4e292-e728-4e19-893e-c947ddd21e70"] > .shg-row > .shg-c-sm-10 {
  width: calc(83.33333333333334% - 16.666666666666668px);
}

[id="s-c0d4e292-e728-4e19-893e-c947ddd21e70"] > .shg-row > .shg-c-sm-11 {
  width: calc(91.66666666666667% - 16.666666666666668px);
}

[id="s-c0d4e292-e728-4e19-893e-c947ddd21e70"] > .shg-row > .shg-c-sm-12 {
  width: calc(100.0% - 16.666666666666668px);
}

}

@media (min-width: 992px) {
[id="s-c0d4e292-e728-4e19-893e-c947ddd21e70"] > .shg-row > .shg-c-md-1 {
  width: calc(8.333333333333334% - 16.666666666666668px);
}

[id="s-c0d4e292-e728-4e19-893e-c947ddd21e70"] > .shg-row > .shg-c-md-2 {
  width: calc(16.666666666666668% - 16.666666666666668px);
}

[id="s-c0d4e292-e728-4e19-893e-c947ddd21e70"] > .shg-row > .shg-c-md-3 {
  width: calc(25.0% - 16.666666666666668px);
}

[id="s-c0d4e292-e728-4e19-893e-c947ddd21e70"] > .shg-row > .shg-c-md-4 {
  width: calc(33.333333333333336% - 16.666666666666668px);
}

[id="s-c0d4e292-e728-4e19-893e-c947ddd21e70"] > .shg-row > .shg-c-md-5 {
  width: calc(41.66666666666667% - 16.666666666666668px);
}

[id="s-c0d4e292-e728-4e19-893e-c947ddd21e70"] > .shg-row > .shg-c-md-6 {
  width: calc(50.0% - 16.666666666666668px);
}

[id="s-c0d4e292-e728-4e19-893e-c947ddd21e70"] > .shg-row > .shg-c-md-7 {
  width: calc(58.333333333333336% - 16.666666666666668px);
}

[id="s-c0d4e292-e728-4e19-893e-c947ddd21e70"] > .shg-row > .shg-c-md-8 {
  width: calc(66.66666666666667% - 16.666666666666668px);
}

[id="s-c0d4e292-e728-4e19-893e-c947ddd21e70"] > .shg-row > .shg-c-md-9 {
  width: calc(75.0% - 16.666666666666668px);
}

[id="s-c0d4e292-e728-4e19-893e-c947ddd21e70"] > .shg-row > .shg-c-md-10 {
  width: calc(83.33333333333334% - 16.666666666666668px);
}

[id="s-c0d4e292-e728-4e19-893e-c947ddd21e70"] > .shg-row > .shg-c-md-11 {
  width: calc(91.66666666666667% - 16.666666666666668px);
}

[id="s-c0d4e292-e728-4e19-893e-c947ddd21e70"] > .shg-row > .shg-c-md-12 {
  width: calc(100.0% - 16.666666666666668px);
}

}

@media (min-width: 1200px) {
[id="s-c0d4e292-e728-4e19-893e-c947ddd21e70"] > .shg-row > .shg-c-lg-1 {
  width: calc(8.333333333333334% - 16.666666666666668px);
}

[id="s-c0d4e292-e728-4e19-893e-c947ddd21e70"] > .shg-row > .shg-c-lg-2 {
  width: calc(16.666666666666668% - 16.666666666666668px);
}

[id="s-c0d4e292-e728-4e19-893e-c947ddd21e70"] > .shg-row > .shg-c-lg-3 {
  width: calc(25.0% - 16.666666666666668px);
}

[id="s-c0d4e292-e728-4e19-893e-c947ddd21e70"] > .shg-row > .shg-c-lg-4 {
  width: calc(33.333333333333336% - 16.666666666666668px);
}

[id="s-c0d4e292-e728-4e19-893e-c947ddd21e70"] > .shg-row > .shg-c-lg-5 {
  width: calc(41.66666666666667% - 16.666666666666668px);
}

[id="s-c0d4e292-e728-4e19-893e-c947ddd21e70"] > .shg-row > .shg-c-lg-6 {
  width: calc(50.0% - 16.666666666666668px);
}

[id="s-c0d4e292-e728-4e19-893e-c947ddd21e70"] > .shg-row > .shg-c-lg-7 {
  width: calc(58.333333333333336% - 16.666666666666668px);
}

[id="s-c0d4e292-e728-4e19-893e-c947ddd21e70"] > .shg-row > .shg-c-lg-8 {
  width: calc(66.66666666666667% - 16.666666666666668px);
}

[id="s-c0d4e292-e728-4e19-893e-c947ddd21e70"] > .shg-row > .shg-c-lg-9 {
  width: calc(75.0% - 16.666666666666668px);
}

[id="s-c0d4e292-e728-4e19-893e-c947ddd21e70"] > .shg-row > .shg-c-lg-10 {
  width: calc(83.33333333333334% - 16.666666666666668px);
}

[id="s-c0d4e292-e728-4e19-893e-c947ddd21e70"] > .shg-row > .shg-c-lg-11 {
  width: calc(91.66666666666667% - 16.666666666666668px);
}

[id="s-c0d4e292-e728-4e19-893e-c947ddd21e70"] > .shg-row > .shg-c-lg-12 {
  width: calc(100.0% - 16.666666666666668px);
}

}

#s-7ac4387d-9b93-464e-99fb-75ae609209c2 { min-height: 400px; }
#s-7ac4387d-9b93-464e-99fb-75ae609209c2 > .shg-box-overlay {
  background-color: #fff;
  opacity: 0;
}
#s-c2528c60-82e5-4258-a62b-a90203f6c7fd { box-shadow:20px 20px 60px  rgba(224, 147, 147, 1);
background-image: url(https://i.shgcdn.com/0072efb4-5644-48df-8c4a-e8d4e9fc2994/-/format/auto/-/preview/3000x3000/-/quality/lighter/);
background-repeat: no-repeat;
background-size: cover;
min-height: 200px;
background-position: center center; }
#s-c2528c60-82e5-4258-a62b-a90203f6c7fd > .shg-box-overlay {
  background-color: #fff;
  opacity: 0;
}
.shg-product-image-wrapper {
  display: none;
}

.shg-product-image-wrapper a {
  text-decoration: none !important;
  border-bottom: 0 !important;
}

#s-78e619ef-b251-4543-ac41-b1afd2c7461f { box-shadow:    rgba(0, 0, 0, 0);
text-align: center; }
#s-7e8718f7-fbf6-49ab-998a-8797759c4d80 { min-height: 400px; }
#s-7e8718f7-fbf6-49ab-998a-8797759c4d80 > .shg-box-overlay {
  background-color: #fff;
  opacity: 0;
}
.shg-product-title-component h1,
.shg-product-title-component h2,
.shg-product-title-component h3,
.shg-product-title-component h4,
.shg-product-title-component h5,
.shg-product-title-component h6 {
  margin: 0;
  padding: 0;
  display: block;
  color: #000;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  letter-spacing: normal;
  line-height: normal;
}

.shg-product-title-component a {
  text-decoration: none !important;
  padding: 0 !important;
  margin: 0 !important;
  border: none !important;
}

#s-fae6aa76-640f-4af8-acae-869d6dad87e8 { padding-top: 10px;
padding-bottom: 10px;
text-align: center; }
#s-fae6aa76-640f-4af8-acae-869d6dad87e8 .shg-product-title-component h2 {
  color: rgba(0, 0, 0, 1);
  font-weight:  normal ;
  font-family: Allura;
  font-style:  normal ;
  font-size: 48px;
}
#s-c2e85ae2-89df-4472-ba65-83daa31003a3 { margin-top: 12px;
margin-bottom: 12px; }
#s-0452fcd9-5891-44b8-bede-8aaa108212b8 { margin-top: 12px;
margin-bottom: 12px;
text-align: center; }
#s-0452fcd9-5891-44b8-bede-8aaa108212b8 .shg-product-sold-out {
  display: none;
}

#s-0452fcd9-5891-44b8-bede-8aaa108212b8 .shg-product-price {
  color: #000;
  font-weight:  normal ;
  
  font-style:  normal ;
  font-size: 18px;
}

#s-0452fcd9-5891-44b8-bede-8aaa108212b8 .shg-product-compare-price {
  display: none;
  text-decoration: line-through;
  color: #000;
  font-weight:  normal ;
  
  font-style:  normal ;
  font-size: 18px;
  padding-left: 10px;
}
.shg-product-atc-wrapper {
  position: relative;
}

.shg-product-atc-btn {
  position: relative;
  z-index: 2;
  display: block;
  border: none;
  align-items: normal;
  box-sizing: border-box;
  cursor: pointer;
  transition: opacity 200ms linear;
  opacity: 1;
}

.shg-product-atc-btn-opaque {
  opacity: 0;
}

.shg-product-atc-info-box {
  position: absolute;
  z-index: 1;
  display: flex;
  overflow: hidden;
  justify-content: center;
  align-items: center;
  text-align: center;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

#s-e4b2dce4-07df-4e52-b515-ddc0a770ec02 { border-style: solid;
margin-top: 25px;
padding-top: 10px;
padding-left: 20px;
padding-bottom: 10px;
padding-right: 20px;
border-top-width: 1px;
border-left-width: 1px;
border-bottom-width: 1px;
border-right-width: 1px;
text-align: center;
border-color: #000;
background-color: rgba(255, 255, 255, 1); }
#s-e4b2dce4-07df-4e52-b515-ddc0a770ec02:hover {border-style: solid !important;
opacity: 1 !important;
border-color: rgba(255, 255, 255, 1) !important;
background-color: rgba(197, 163, 163, 1) !important;
color: rgba(255, 255, 255, 1) !important;
text-decoration: none !important;}
#s-e4b2dce4-07df-4e52-b515-ddc0a770ec02:active {border-style: solid !important;
opacity: 1 !important;
border-color: rgba(255, 255, 255, 1) !important;
background-color: rgba(197, 163, 163, 1) !important;
color: rgba(255, 255, 255, 1) !important;
text-decoration: none !important;}

#s-e4b2dce4-07df-4e52-b515-ddc0a770ec02 {
  display: block;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  align-items: normal;
  box-sizing: border-box;
}

#s-e4b2dce4-07df-4e52-b515-ddc0a770ec02.shg-product-atc-disabled {
  opacity: 0.5;
  cursor: initial;
}

#s-e4b2dce4-07df-4e52-b515-ddc0a770ec02.shg-btn {
  color: rgba(0, 0, 0, 1);
  font-size: 16px;
  font-weight:  normal ;
  font-style:  normal ;
  font-family: Muli;
}

#s-e4b2dce4-07df-4e52-b515-ddc0a770ec02.shg-btn.shg-product-atc-error {
  font-weight:  normal ;
  
  font-style:  normal ;
  
  color: ;
}



#s-bcda02b9-47fc-42b6-979a-305a165514d7 { margin-top: 0px;
margin-left: 0px;
margin-bottom: 0px;
margin-right: 0px;
min-height: 50px;
background-color: rgba(240, 193, 193, 1); }
#s-bcda02b9-47fc-42b6-979a-305a165514d7 > .shg-box-overlay {
  background-color: #fff;
  opacity: 0;
}
.shg-sld {
  display: flex;
  flex-direction: column;
}

.shg-sld-content {
  width: 100%;
  display: flex;
  justify-content: center;
}

.shg-sld-slides {
  width: 100%;
  order: 2;
}

.shg-sld-nav-button {
  cursor: pointer;
  width: 35px;
  z-index: 10;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

.shg-sld-nav-button.shg-sld-left {
  order: 1;
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz48c3ZnIHdpZHRoPSIxNzkyIiBoZWlnaHQ9IjE3OTIiIHZpZXdCb3g9IjAgMCAxNzkyIDE3OTIiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZD0iTTEyMDMgNTQ0cTAgMTMtMTAgMjNsLTM5MyAzOTMgMzkzIDM5M3ExMCAxMCAxMCAyM3QtMTAgMjNsLTUwIDUwcS0xMCAxMC0yMyAxMHQtMjMtMTBsLTQ2Ni00NjZxLTEwLTEwLTEwLTIzdDEwLTIzbDQ2Ni00NjZxMTAtMTAgMjMtMTB0MjMgMTBsNTAgNTBxMTAgMTAgMTAgMjN6Ii8+PC9zdmc+);
}

.shg-sld-nav-button.shg-sld-right {
  order: 3;
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz48c3ZnIHdpZHRoPSIxNzkyIiBoZWlnaHQ9IjE3OTIiIHZpZXdCb3g9IjAgMCAxNzkyIDE3OTIiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZD0iTTExNzEgOTYwcTAgMTMtMTAgMjNsLTQ2NiA0NjZxLTEwIDEwLTIzIDEwdC0yMy0xMGwtNTAtNTBxLTEwLTEwLTEwLTIzdDEwLTIzbDM5My0zOTMtMzkzLTM5M3EtMTAtMTAtMTAtMjN0MTAtMjNsNTAtNTBxMTAtMTAgMjMtMTB0MjMgMTBsNDY2IDQ2NnExMCAxMCAxMCAyM3oiLz48L3N2Zz4=);
}

.shg-sld-nav-button.shg-sld-disabled {
  cursor: default;
  opacity: 0.2;
}

.shg-sld-item {
  display: none;
}

.shg-sld-item.shg-sld-active {
  display: block;
}

.shg-sld-dots {
  display: flex;
  justify-content: center;
  margin-top: 10px;
}

.shg-sld-dot {
  height: 14px;
  width: 14px;
  border-radius: 7px;
  margin-left: 5px;
  background-color: #BBBBBB;
  cursor: pointer;
}

.shg-sld-dot.shg-sld-active {
  background-color: #717171;
}

.shg-sld-fade {
  -webkit-animation-name: shg-sld-fade;
          animation-name: shg-sld-fade;
  -webkit-animation-duration: 1.5s;
          animation-duration: 1.5s;
}

@-webkit-keyframes shg-sld-fade {
  from {opacity: .4}
  to {opacity: 1}
}

@keyframes shg-sld-fade {
  from {opacity: .4}
  to {opacity: 1}
}

#s-66a1d553-2e33-4550-92ca-1f3265ec6c1b { margin-top: 50px;
margin-left: 50px;
margin-bottom: 50px;
margin-right: 50px;
padding-top: 10px;
padding-bottom: 10px; }
@media (min-width: 0px) {
[id="s-63e355d5-ff70-401c-a746-e373db00d957"] > .shg-row > .shg-c-xs-12 {
  width: 100%;
}

}

@media (min-width: 768px) {
[id="s-63e355d5-ff70-401c-a746-e373db00d957"] > .shg-row > .shg-c-sm-1 {
  width: calc(8.333333333333334% - 12.5px);
}

[id="s-63e355d5-ff70-401c-a746-e373db00d957"] > .shg-row > .shg-c-sm-2 {
  width: calc(16.666666666666668% - 12.5px);
}

[id="s-63e355d5-ff70-401c-a746-e373db00d957"] > .shg-row > .shg-c-sm-3 {
  width: calc(25.0% - 12.5px);
}

[id="s-63e355d5-ff70-401c-a746-e373db00d957"] > .shg-row > .shg-c-sm-4 {
  width: calc(33.333333333333336% - 12.5px);
}

[id="s-63e355d5-ff70-401c-a746-e373db00d957"] > .shg-row > .shg-c-sm-5 {
  width: calc(41.66666666666667% - 12.5px);
}

[id="s-63e355d5-ff70-401c-a746-e373db00d957"] > .shg-row > .shg-c-sm-6 {
  width: calc(50.0% - 12.5px);
}

[id="s-63e355d5-ff70-401c-a746-e373db00d957"] > .shg-row > .shg-c-sm-7 {
  width: calc(58.333333333333336% - 12.5px);
}

[id="s-63e355d5-ff70-401c-a746-e373db00d957"] > .shg-row > .shg-c-sm-8 {
  width: calc(66.66666666666667% - 12.5px);
}

[id="s-63e355d5-ff70-401c-a746-e373db00d957"] > .shg-row > .shg-c-sm-9 {
  width: calc(75.0% - 12.5px);
}

[id="s-63e355d5-ff70-401c-a746-e373db00d957"] > .shg-row > .shg-c-sm-10 {
  width: calc(83.33333333333334% - 12.5px);
}

[id="s-63e355d5-ff70-401c-a746-e373db00d957"] > .shg-row > .shg-c-sm-11 {
  width: calc(91.66666666666667% - 12.5px);
}

[id="s-63e355d5-ff70-401c-a746-e373db00d957"] > .shg-row > .shg-c-sm-12 {
  width: calc(100.0% - 12.5px);
}

}

@media (min-width: 992px) {
[id="s-63e355d5-ff70-401c-a746-e373db00d957"] > .shg-row > .shg-c-md-1 {
  width: calc(8.333333333333334% - 12.5px);
}

[id="s-63e355d5-ff70-401c-a746-e373db00d957"] > .shg-row > .shg-c-md-2 {
  width: calc(16.666666666666668% - 12.5px);
}

[id="s-63e355d5-ff70-401c-a746-e373db00d957"] > .shg-row > .shg-c-md-3 {
  width: calc(25.0% - 12.5px);
}

[id="s-63e355d5-ff70-401c-a746-e373db00d957"] > .shg-row > .shg-c-md-4 {
  width: calc(33.333333333333336% - 12.5px);
}

[id="s-63e355d5-ff70-401c-a746-e373db00d957"] > .shg-row > .shg-c-md-5 {
  width: calc(41.66666666666667% - 12.5px);
}

[id="s-63e355d5-ff70-401c-a746-e373db00d957"] > .shg-row > .shg-c-md-6 {
  width: calc(50.0% - 12.5px);
}

[id="s-63e355d5-ff70-401c-a746-e373db00d957"] > .shg-row > .shg-c-md-7 {
  width: calc(58.333333333333336% - 12.5px);
}

[id="s-63e355d5-ff70-401c-a746-e373db00d957"] > .shg-row > .shg-c-md-8 {
  width: calc(66.66666666666667% - 12.5px);
}

[id="s-63e355d5-ff70-401c-a746-e373db00d957"] > .shg-row > .shg-c-md-9 {
  width: calc(75.0% - 12.5px);
}

[id="s-63e355d5-ff70-401c-a746-e373db00d957"] > .shg-row > .shg-c-md-10 {
  width: calc(83.33333333333334% - 12.5px);
}

[id="s-63e355d5-ff70-401c-a746-e373db00d957"] > .shg-row > .shg-c-md-11 {
  width: calc(91.66666666666667% - 12.5px);
}

[id="s-63e355d5-ff70-401c-a746-e373db00d957"] > .shg-row > .shg-c-md-12 {
  width: calc(100.0% - 12.5px);
}

}

@media (min-width: 1200px) {
[id="s-63e355d5-ff70-401c-a746-e373db00d957"] > .shg-row > .shg-c-lg-1 {
  width: calc(8.333333333333334% - 12.5px);
}

[id="s-63e355d5-ff70-401c-a746-e373db00d957"] > .shg-row > .shg-c-lg-2 {
  width: calc(16.666666666666668% - 12.5px);
}

[id="s-63e355d5-ff70-401c-a746-e373db00d957"] > .shg-row > .shg-c-lg-3 {
  width: calc(25.0% - 12.5px);
}

[id="s-63e355d5-ff70-401c-a746-e373db00d957"] > .shg-row > .shg-c-lg-4 {
  width: calc(33.333333333333336% - 12.5px);
}

[id="s-63e355d5-ff70-401c-a746-e373db00d957"] > .shg-row > .shg-c-lg-5 {
  width: calc(41.66666666666667% - 12.5px);
}

[id="s-63e355d5-ff70-401c-a746-e373db00d957"] > .shg-row > .shg-c-lg-6 {
  width: calc(50.0% - 12.5px);
}

[id="s-63e355d5-ff70-401c-a746-e373db00d957"] > .shg-row > .shg-c-lg-7 {
  width: calc(58.333333333333336% - 12.5px);
}

[id="s-63e355d5-ff70-401c-a746-e373db00d957"] > .shg-row > .shg-c-lg-8 {
  width: calc(66.66666666666667% - 12.5px);
}

[id="s-63e355d5-ff70-401c-a746-e373db00d957"] > .shg-row > .shg-c-lg-9 {
  width: calc(75.0% - 12.5px);
}

[id="s-63e355d5-ff70-401c-a746-e373db00d957"] > .shg-row > .shg-c-lg-10 {
  width: calc(83.33333333333334% - 12.5px);
}

[id="s-63e355d5-ff70-401c-a746-e373db00d957"] > .shg-row > .shg-c-lg-11 {
  width: calc(91.66666666666667% - 12.5px);
}

[id="s-63e355d5-ff70-401c-a746-e373db00d957"] > .shg-row > .shg-c-lg-12 {
  width: calc(100.0% - 12.5px);
}

}

#s-4f0bf7dd-4c7e-465c-aa8a-32381316ea9d { box-shadow:20px 20px 60px  rgba(224, 147, 147, 1);
background-image: url(https://i.shgcdn.com/37769694-555e-42e0-97ae-8edfcb213891/-/format/auto/-/preview/3000x3000/-/quality/lighter/);
background-repeat: no-repeat;
background-size: cover;
margin-bottom: 25px;
min-height: 500px;
background-position: center center; }
#s-4f0bf7dd-4c7e-465c-aa8a-32381316ea9d > .shg-box-overlay {
  background-color: #fff;
  opacity: 0;
}
#s-5f33c212-af58-440d-bf67-2b7db6a22402 { box-shadow:20px 20px 60px  rgba(224, 147, 147, 1);
background-image: url(https://i.shgcdn.com/f53a4a6a-3b1c-4090-b661-549fe101b14e/-/format/auto/-/preview/3000x3000/-/quality/lighter/);
background-repeat: no-repeat;
background-size: cover;
margin-bottom: 25px;
min-height: 500px;
background-position: center center; }
#s-5f33c212-af58-440d-bf67-2b7db6a22402 > .shg-box-overlay {
  background-color: #fff;
  opacity: 0;
}
#s-7fd551a0-cec0-4d52-a730-42ae1107824e { box-shadow:    rgba(0, 0, 0, 0); }
@media (min-width: 0px) {
[id="s-7fd551a0-cec0-4d52-a730-42ae1107824e"] > .shg-row > .shg-c-xs-12 {
  width: 100%;
}

}

@media (min-width: 768px) {
[id="s-7fd551a0-cec0-4d52-a730-42ae1107824e"] > .shg-row > .shg-c-sm-1 {
  width: calc(8.333333333333334% - 12.5px);
}

[id="s-7fd551a0-cec0-4d52-a730-42ae1107824e"] > .shg-row > .shg-c-sm-2 {
  width: calc(16.666666666666668% - 12.5px);
}

[id="s-7fd551a0-cec0-4d52-a730-42ae1107824e"] > .shg-row > .shg-c-sm-3 {
  width: calc(25.0% - 12.5px);
}

[id="s-7fd551a0-cec0-4d52-a730-42ae1107824e"] > .shg-row > .shg-c-sm-4 {
  width: calc(33.333333333333336% - 12.5px);
}

[id="s-7fd551a0-cec0-4d52-a730-42ae1107824e"] > .shg-row > .shg-c-sm-5 {
  width: calc(41.66666666666667% - 12.5px);
}

[id="s-7fd551a0-cec0-4d52-a730-42ae1107824e"] > .shg-row > .shg-c-sm-6 {
  width: calc(50.0% - 12.5px);
}

[id="s-7fd551a0-cec0-4d52-a730-42ae1107824e"] > .shg-row > .shg-c-sm-7 {
  width: calc(58.333333333333336% - 12.5px);
}

[id="s-7fd551a0-cec0-4d52-a730-42ae1107824e"] > .shg-row > .shg-c-sm-8 {
  width: calc(66.66666666666667% - 12.5px);
}

[id="s-7fd551a0-cec0-4d52-a730-42ae1107824e"] > .shg-row > .shg-c-sm-9 {
  width: calc(75.0% - 12.5px);
}

[id="s-7fd551a0-cec0-4d52-a730-42ae1107824e"] > .shg-row > .shg-c-sm-10 {
  width: calc(83.33333333333334% - 12.5px);
}

[id="s-7fd551a0-cec0-4d52-a730-42ae1107824e"] > .shg-row > .shg-c-sm-11 {
  width: calc(91.66666666666667% - 12.5px);
}

[id="s-7fd551a0-cec0-4d52-a730-42ae1107824e"] > .shg-row > .shg-c-sm-12 {
  width: calc(100.0% - 12.5px);
}

}

@media (min-width: 992px) {
[id="s-7fd551a0-cec0-4d52-a730-42ae1107824e"] > .shg-row > .shg-c-md-1 {
  width: calc(8.333333333333334% - 12.5px);
}

[id="s-7fd551a0-cec0-4d52-a730-42ae1107824e"] > .shg-row > .shg-c-md-2 {
  width: calc(16.666666666666668% - 12.5px);
}

[id="s-7fd551a0-cec0-4d52-a730-42ae1107824e"] > .shg-row > .shg-c-md-3 {
  width: calc(25.0% - 12.5px);
}

[id="s-7fd551a0-cec0-4d52-a730-42ae1107824e"] > .shg-row > .shg-c-md-4 {
  width: calc(33.333333333333336% - 12.5px);
}

[id="s-7fd551a0-cec0-4d52-a730-42ae1107824e"] > .shg-row > .shg-c-md-5 {
  width: calc(41.66666666666667% - 12.5px);
}

[id="s-7fd551a0-cec0-4d52-a730-42ae1107824e"] > .shg-row > .shg-c-md-6 {
  width: calc(50.0% - 12.5px);
}

[id="s-7fd551a0-cec0-4d52-a730-42ae1107824e"] > .shg-row > .shg-c-md-7 {
  width: calc(58.333333333333336% - 12.5px);
}

[id="s-7fd551a0-cec0-4d52-a730-42ae1107824e"] > .shg-row > .shg-c-md-8 {
  width: calc(66.66666666666667% - 12.5px);
}

[id="s-7fd551a0-cec0-4d52-a730-42ae1107824e"] > .shg-row > .shg-c-md-9 {
  width: calc(75.0% - 12.5px);
}

[id="s-7fd551a0-cec0-4d52-a730-42ae1107824e"] > .shg-row > .shg-c-md-10 {
  width: calc(83.33333333333334% - 12.5px);
}

[id="s-7fd551a0-cec0-4d52-a730-42ae1107824e"] > .shg-row > .shg-c-md-11 {
  width: calc(91.66666666666667% - 12.5px);
}

[id="s-7fd551a0-cec0-4d52-a730-42ae1107824e"] > .shg-row > .shg-c-md-12 {
  width: calc(100.0% - 12.5px);
}

}

@media (min-width: 1200px) {
[id="s-7fd551a0-cec0-4d52-a730-42ae1107824e"] > .shg-row > .shg-c-lg-1 {
  width: calc(8.333333333333334% - 12.5px);
}

[id="s-7fd551a0-cec0-4d52-a730-42ae1107824e"] > .shg-row > .shg-c-lg-2 {
  width: calc(16.666666666666668% - 12.5px);
}

[id="s-7fd551a0-cec0-4d52-a730-42ae1107824e"] > .shg-row > .shg-c-lg-3 {
  width: calc(25.0% - 12.5px);
}

[id="s-7fd551a0-cec0-4d52-a730-42ae1107824e"] > .shg-row > .shg-c-lg-4 {
  width: calc(33.333333333333336% - 12.5px);
}

[id="s-7fd551a0-cec0-4d52-a730-42ae1107824e"] > .shg-row > .shg-c-lg-5 {
  width: calc(41.66666666666667% - 12.5px);
}

[id="s-7fd551a0-cec0-4d52-a730-42ae1107824e"] > .shg-row > .shg-c-lg-6 {
  width: calc(50.0% - 12.5px);
}

[id="s-7fd551a0-cec0-4d52-a730-42ae1107824e"] > .shg-row > .shg-c-lg-7 {
  width: calc(58.333333333333336% - 12.5px);
}

[id="s-7fd551a0-cec0-4d52-a730-42ae1107824e"] > .shg-row > .shg-c-lg-8 {
  width: calc(66.66666666666667% - 12.5px);
}

[id="s-7fd551a0-cec0-4d52-a730-42ae1107824e"] > .shg-row > .shg-c-lg-9 {
  width: calc(75.0% - 12.5px);
}

[id="s-7fd551a0-cec0-4d52-a730-42ae1107824e"] > .shg-row > .shg-c-lg-10 {
  width: calc(83.33333333333334% - 12.5px);
}

[id="s-7fd551a0-cec0-4d52-a730-42ae1107824e"] > .shg-row > .shg-c-lg-11 {
  width: calc(91.66666666666667% - 12.5px);
}

[id="s-7fd551a0-cec0-4d52-a730-42ae1107824e"] > .shg-row > .shg-c-lg-12 {
  width: calc(100.0% - 12.5px);
}

}

#s-4f53b0ce-700b-4d70-b2e9-a99b947449c2 { box-shadow:20px 20px 60px  rgba(224, 147, 147, 1);
background-image: url(https://i.shgcdn.com/f53a4a6a-3b1c-4090-b661-549fe101b14e/-/format/auto/-/preview/3000x3000/-/quality/lighter/);
background-repeat: no-repeat;
background-size: cover;
margin-bottom: 25px;
min-height: 500px;
background-position: center center; }
#s-4f53b0ce-700b-4d70-b2e9-a99b947449c2 > .shg-box-overlay {
  background-color: #fff;
  opacity: 0;
}
#s-f7cdb063-b83c-40bc-b8d9-a6eba7986939 { box-shadow:20px 20px 60px  rgba(224, 147, 147, 1);
background-image: url(https://i.shgcdn.com/37769694-555e-42e0-97ae-8edfcb213891/-/format/auto/-/preview/3000x3000/-/quality/lighter/);
background-repeat: no-repeat;
background-size: cover;
margin-bottom: 25px;
min-height: 500px;
background-position: center center; }
#s-f7cdb063-b83c-40bc-b8d9-a6eba7986939 > .shg-box-overlay {
  background-color: #fff;
  opacity: 0;
}
#s-99731525-c407-4bbb-8b5c-0a9d79a74dbc { min-height: 50px;
background-color: rgba(240, 193, 193, 1); }
#s-99731525-c407-4bbb-8b5c-0a9d79a74dbc > .shg-box-overlay {
  background-color: #fff;
  opacity: 0;
}
#s-93f548f0-3ff6-4101-9b5b-b543d3f699d0 { margin-top: 50px;
margin-left: 50px;
margin-bottom: 50px;
margin-right: 50px; }
@media (min-width: 0px) {
[id="s-93f548f0-3ff6-4101-9b5b-b543d3f699d0"] > .shg-row > .shg-c-xs-12 {
  width: 100%;
}

}

@media (min-width: 768px) {
[id="s-93f548f0-3ff6-4101-9b5b-b543d3f699d0"] > .shg-row > .shg-c-sm-1 {
  width: calc(8.333333333333334% - 0.0px);
}

[id="s-93f548f0-3ff6-4101-9b5b-b543d3f699d0"] > .shg-row > .shg-c-sm-2 {
  width: calc(16.666666666666668% - 0.0px);
}

[id="s-93f548f0-3ff6-4101-9b5b-b543d3f699d0"] > .shg-row > .shg-c-sm-3 {
  width: calc(25.0% - 0.0px);
}

[id="s-93f548f0-3ff6-4101-9b5b-b543d3f699d0"] > .shg-row > .shg-c-sm-4 {
  width: calc(33.333333333333336% - 0.0px);
}

[id="s-93f548f0-3ff6-4101-9b5b-b543d3f699d0"] > .shg-row > .shg-c-sm-5 {
  width: calc(41.66666666666667% - 0.0px);
}

[id="s-93f548f0-3ff6-4101-9b5b-b543d3f699d0"] > .shg-row > .shg-c-sm-6 {
  width: calc(50.0% - 0.0px);
}

[id="s-93f548f0-3ff6-4101-9b5b-b543d3f699d0"] > .shg-row > .shg-c-sm-7 {
  width: calc(58.333333333333336% - 0.0px);
}

[id="s-93f548f0-3ff6-4101-9b5b-b543d3f699d0"] > .shg-row > .shg-c-sm-8 {
  width: calc(66.66666666666667% - 0.0px);
}

[id="s-93f548f0-3ff6-4101-9b5b-b543d3f699d0"] > .shg-row > .shg-c-sm-9 {
  width: calc(75.0% - 0.0px);
}

[id="s-93f548f0-3ff6-4101-9b5b-b543d3f699d0"] > .shg-row > .shg-c-sm-10 {
  width: calc(83.33333333333334% - 0.0px);
}

[id="s-93f548f0-3ff6-4101-9b5b-b543d3f699d0"] > .shg-row > .shg-c-sm-11 {
  width: calc(91.66666666666667% - 0.0px);
}

[id="s-93f548f0-3ff6-4101-9b5b-b543d3f699d0"] > .shg-row > .shg-c-sm-12 {
  width: calc(100.0% - 0.0px);
}

}

@media (min-width: 992px) {
[id="s-93f548f0-3ff6-4101-9b5b-b543d3f699d0"] > .shg-row > .shg-c-md-1 {
  width: calc(8.333333333333334% - 0.0px);
}

[id="s-93f548f0-3ff6-4101-9b5b-b543d3f699d0"] > .shg-row > .shg-c-md-2 {
  width: calc(16.666666666666668% - 0.0px);
}

[id="s-93f548f0-3ff6-4101-9b5b-b543d3f699d0"] > .shg-row > .shg-c-md-3 {
  width: calc(25.0% - 0.0px);
}

[id="s-93f548f0-3ff6-4101-9b5b-b543d3f699d0"] > .shg-row > .shg-c-md-4 {
  width: calc(33.333333333333336% - 0.0px);
}

[id="s-93f548f0-3ff6-4101-9b5b-b543d3f699d0"] > .shg-row > .shg-c-md-5 {
  width: calc(41.66666666666667% - 0.0px);
}

[id="s-93f548f0-3ff6-4101-9b5b-b543d3f699d0"] > .shg-row > .shg-c-md-6 {
  width: calc(50.0% - 0.0px);
}

[id="s-93f548f0-3ff6-4101-9b5b-b543d3f699d0"] > .shg-row > .shg-c-md-7 {
  width: calc(58.333333333333336% - 0.0px);
}

[id="s-93f548f0-3ff6-4101-9b5b-b543d3f699d0"] > .shg-row > .shg-c-md-8 {
  width: calc(66.66666666666667% - 0.0px);
}

[id="s-93f548f0-3ff6-4101-9b5b-b543d3f699d0"] > .shg-row > .shg-c-md-9 {
  width: calc(75.0% - 0.0px);
}

[id="s-93f548f0-3ff6-4101-9b5b-b543d3f699d0"] > .shg-row > .shg-c-md-10 {
  width: calc(83.33333333333334% - 0.0px);
}

[id="s-93f548f0-3ff6-4101-9b5b-b543d3f699d0"] > .shg-row > .shg-c-md-11 {
  width: calc(91.66666666666667% - 0.0px);
}

[id="s-93f548f0-3ff6-4101-9b5b-b543d3f699d0"] > .shg-row > .shg-c-md-12 {
  width: calc(100.0% - 0.0px);
}

}

@media (min-width: 1200px) {
[id="s-93f548f0-3ff6-4101-9b5b-b543d3f699d0"] > .shg-row > .shg-c-lg-1 {
  width: calc(8.333333333333334% - 0.0px);
}

[id="s-93f548f0-3ff6-4101-9b5b-b543d3f699d0"] > .shg-row > .shg-c-lg-2 {
  width: calc(16.666666666666668% - 0.0px);
}

[id="s-93f548f0-3ff6-4101-9b5b-b543d3f699d0"] > .shg-row > .shg-c-lg-3 {
  width: calc(25.0% - 0.0px);
}

[id="s-93f548f0-3ff6-4101-9b5b-b543d3f699d0"] > .shg-row > .shg-c-lg-4 {
  width: calc(33.333333333333336% - 0.0px);
}

[id="s-93f548f0-3ff6-4101-9b5b-b543d3f699d0"] > .shg-row > .shg-c-lg-5 {
  width: calc(41.66666666666667% - 0.0px);
}

[id="s-93f548f0-3ff6-4101-9b5b-b543d3f699d0"] > .shg-row > .shg-c-lg-6 {
  width: calc(50.0% - 0.0px);
}

[id="s-93f548f0-3ff6-4101-9b5b-b543d3f699d0"] > .shg-row > .shg-c-lg-7 {
  width: calc(58.333333333333336% - 0.0px);
}

[id="s-93f548f0-3ff6-4101-9b5b-b543d3f699d0"] > .shg-row > .shg-c-lg-8 {
  width: calc(66.66666666666667% - 0.0px);
}

[id="s-93f548f0-3ff6-4101-9b5b-b543d3f699d0"] > .shg-row > .shg-c-lg-9 {
  width: calc(75.0% - 0.0px);
}

[id="s-93f548f0-3ff6-4101-9b5b-b543d3f699d0"] > .shg-row > .shg-c-lg-10 {
  width: calc(83.33333333333334% - 0.0px);
}

[id="s-93f548f0-3ff6-4101-9b5b-b543d3f699d0"] > .shg-row > .shg-c-lg-11 {
  width: calc(91.66666666666667% - 0.0px);
}

[id="s-93f548f0-3ff6-4101-9b5b-b543d3f699d0"] > .shg-row > .shg-c-lg-12 {
  width: calc(100.0% - 0.0px);
}

}

#s-7e697806-e73c-488a-b8cb-21f271870454 { padding-top: 10px;
padding-bottom: 10px; }
 #s-7e697806-e73c-488a-b8cb-21f271870454 .shogun-heading-component h2 {
   color: rgba(34, 34, 34, 1);
   font-weight:  normal ;
   font-family: Allura;
   font-style:  normal ;
   font-size: 48px;
   text-align: center;
 }

 

.shg-social-alignable {
  display: inline-block;
}

.shg-social-container {
  display: flex;
}

.shg-social-element {
  display: inline-block;
  border: none !important;
  padding: 0px !important;
}

#s-cee2ab05-e1de-4ab0-9824-dda060255643 { text-align: center; }
.shg-c:before,.shg-c:after{content:" ";display:table}.shogun-root{-webkit-transform:scale(1);transform:scale(1)}.shogun-root iframe{display:initial}@media (max-width: 1024px){.shg-c,.shg-box{background-attachment:scroll !important}}#mc_embed_signup .clear{width:auto !important;height:auto !important;visibility:visible !important}.shg-clearfix:after{content:"";display:block;clear:both}.shogun-image{max-width:100%;min-height:inherit;max-height:inherit;display:inline !important;border:0;vertical-align:middle}
